body{
	margin: 0;
	padding: 0;
	width: 100%;
	min-width:1200px;
}
html{
	font-family: "microsoft yahei";
}
ul,li{padding:0;
	  margin:0;
}
table {
	border-spacing:0px
}
/*a{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}*/
img{
	border: 0;
}
#yuyu{
	color: #000;
}
.xian{
	width: 100%;
	height: 46px;
	position: absolute;
	border: solid 1px #fff;
	border-top-color: #eeeeee;
	border-bottom-color: #eeeeee;
	z-index: -1;
}
.gaikuang,.guanhuai,.newscenter,.chuxing{
    border: solid 1px #fff;
    border-top-width: 2px;
    border-top-color: #1f5da4;
}
.law a{
	text-decoration: none;
	color: #606060;
}
.survey_table td a{
	text-decoration: none;
	color: #000;
}
.flexcontent a{
	text-decoration: none;
	color: #000;
}
.yeshu{
	text-indent: 0;
}
#zhaobiao{
	right:40px !important;
}
.banner{
	text-align: center;
}
.yaowenlist a{
	display: block;
	width: 300px;
}
.yeshu{
	margin-top: 40px;
}
li{
	list-style-position: inside;
}
.center_player{
	text-align: center;
	margin-top: 30px;
	font-weight: bold;
	font-size: 20px;
}
.jujiaolist li{
	width: 420px !important;
}
.jujiaolist a{
	display: inline-block;
}
.jujiaolist a:first-child{
	margin-right: 4px;
	width: 66px;
	/*text-align: center;*/
}
.jujiaolist a:last-child{
	width: 320px;
}
.cico{
	width: 1920px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.header{
	width: 1200px;
	height: 106px;
	line-height: 106px;
	margin: 0 auto;
    padding: 0;
    position: relative;
}
.logo{
	display: inline-block;
    vertical-align:middle;
    margin-top: 25px;
}
.search{
    display:  inline-block;
    width: 262px;
    height: 32px;
}
.go{
	width: 205px;
	height: 32px;
	border-radius: 16px;
	border: 1px solid #225ba6;
	background: url(http://o.cztvcloud.com/184/594483/vr/cico/search.png) no-repeat right center;
	background-position: 95%;
	position: absolute;
	right: 300px;
	outline: medium;
	padding-left: 17px;
	padding-right: 35px;
}
.ui{
	display: inline-block;
	right: 0px;
	position: absolute;
	line-height: 106px;
	margin-top: 10px;
}
.download{
	margin-right: 20px; 
}
.oa,.weixin{
	margin-right: 10px;
}
.mail{
	margin-right: 20px;
}
.nav,.daohang{
	width: 1200px;	
	height: 46px;
	margin: 0 auto;
	padding: 0;
	line-height: 46px;
}
.daohang li{
	float: left;
	list-style-type:none;
	margin-right: 110px;
}
.daohang a{
	text-decoration:none;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.daohang .active{
	color: #225ba6;
}
.daohang a:hover{
	color: #225ba6;
}
.gaikuang{
	width: 110px;
	background-color: #fff;
	height: 160px;
	margin-left: -23px;
	z-index: 100;
	position: absolute;
}
.guanhuai{
	width: 110px;
	background-color: #fff;
	height: 80px;
	margin-left: -23px;
	z-index: 100;
	position: absolute;
}
.newscenter{
	width: 110px;
	background-color: #fff;
	height: 180px;
	margin-left: -23px;
	z-index: 100;
	position: absolute;
}
.chuxing{
	width: 110px;
	background-color: #fff;
	height: 60px;
	margin-left: -23px;
	z-index: 100;
	position: absolute;
}
.gaikuang li,.guanhuai li,.newscenter li,.chuxing li{
	clear: both;
	margin-right: 0px;
	height: 25px;
	list-style-type:none;
	text-align: center;
	vertical-align: middle;
	line-height: 25px;
}
.gaikuang a,.guanhuai a,.newscenter a,.chuxing a{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-decoration:none;
	text-align: center;
	padding-left: 23px;
}
.gaikuang,.guanhuai,.newscenter,.chuxing{
	display: none;
}
.da{
	padding-left: 30px !important;
}
.imp{
    padding-left: 13px !important;
}
/*.nav1{
	width: 64px;
}*/
.swiper-container{
	width: 1920px;
	height: 340px;
}
.focus{
	height: 160px;
	width: 220px;
	background-color: #fff;
	position: absolute;
	z-index: 100;
	right: 360px;
	bottom: 90px;
}
.focus li{
	list-style-type:none;
	height: 40px;
	line-height: 40px;
	padding-left: 25px;
}
.focus a{
	text-decoration:none;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.focus img{
	vertical-align: middle;
	margin-right: 5px;
}
.focus .active{
	background-color: #ff920b;
}
.focus .active a{
    color: #fff;
}
.footer{
	height: 110px;
	width: 100%;
	background-color: #3d3d3d;
}
.footer a{
	text-decoration:none;
	color: #afafaf;
	font-size: 14px;
	font-weight: normal;
	margin-top: 48px;
	display: inline-block;
	margin-right: 60px;
}
.footer img{
	vertical-align: middle;
	margin-left: 350px;
}
.foot{
	width: 1200px;
	height: 110px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.lincese{
	height: 50px;
	width: 100%;
	background-color: #1d1d1d;
	line-height: 50px;
}
.footer,.lincese{
	clear: both;
	margin: 0 auto;
    padding: 0;
    position: relative;
}
.lincese span{
	color: #606060;
	font-size: 12px;
}
.law{
	margin-left: 565px;
}
.erwei{
	position: absolute;
	top: 70px;
	z-index: 10;
    left: -40px;
    /*border: solid 1px #007aff;
    width: 97px;
    height: 97px;*/
    display: none;
}
.shidian{
	width: 1200px;
	height: 140px;
	line-height: 140px;
	margin: 0 auto;
    padding: 0;
    margin-top: 20px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
}
.shi{
	height: 100px;
	width: 950px;
	display: inline-block;
	vertical-align: middle;
	border-style: solid;
	border-color: #fff;
	border-right-color: #c9d5e6;
	border-right-width: 1px;
	line-height: 100px;
}
.dian{
	display: inline-block;
	/*width: 240px;*/
	width: 220px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}
.pian{
	margin-top: 12px;
}
.more{
	position: absolute;
	height: 20px;
	line-height: 20px;
	top: 5px;
	right: 260px;
	font-size: 14px;
	z-index: 100;
}
.more a{
	height: 20px;
	line-height: 20px;
}
.shi a{
	text-decoration:none;
	color: #000;
}
.hot{
	position: absolute;
	top: 0;
	margin-left: 20px;
	text-align: center;    
}
.hot a{
	font-size: 36px;
	color: #1f5da4 !important;
	font-weight: bold;
}
.hotlist li{
	width: 300px;
	height: 20px;
	list-style-type:none;
	float: left;
}
.hotlist{
	width: 900px;
	height: 20px;
	margin-top: -20px;
}
.hotlist a{
	display: block;
	height: 14px;
	line-height: 14px;
	width: 280px;
	font-size: 14px;
	color: #000 !important;
	font-weight: normal;
	border-style: solid;
	border-color: #fff;
	border-right-color: #000;
	border-right-width: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.last{
	border-color: #fff !important;
}
.model1{
	width: 1200px;
	height: 392px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 20px;
}
.model2{
	width: 1200px;
	height: 228px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 14px;
}
.huandeng{
	width: 800px;
	height: 392px;
	display: inline-block;
	margin-right: 10px !important;
}
.huandeng img{
	width: 800px;
	height: 392px;
}
.huandeng h2{
	position: absolute;
	color: #fff;
	bottom: 0;
	display: block;
	z-index: 200;
	margin-left: 20px;
	width: 600px;
    text-align: left;
}
.mask{
	width: 800px;
	height: 70px;
	background-color: #000;
	opacity: 0.6;
	position: absolute;
	bottom: 0;
	z-index: 100;
}
.yaowen{
	width: 380px;
	height: 392px;
	display: inline-block;
	border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
}
.jiceng{
	width: 375px;
	height: 228px;
	display: inline-block;
	border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
}
.jituan{
	height: 20px;
	line-height: 20px;
	width: 380px;
	position: absolute;
	top: 0;	
}
.jitu{
	height: 20px;
	line-height: 20px;
	width: 300px;
	position: absolute;
	top: 0;
}
.qi{
	height: 20px;
	line-height: 20px;
	width: 380px;
	position: absolute;
	top: 0;
}
.dang{
	height: 20px;
	line-height: 20px;
	width: 430px;
	position: absolute;
	top: 0;
}
.media_jujiao{
	height: 20px;
	line-height: 20px;
	width: 490px;
	position: absolute;
	top: 0;
}
.dongtai_jiceng{
	height: 20px;
	line-height: 20px;
	width: 380px;
	position: absolute;
	top: 0;
}
.chengyuan{
	height: 20px;
	line-height: 20px;
	width: 1200px;
	position: absolute;
	top: 0;
}
.model3{
	width: 1200px;
	height: 112px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 20px;
}
.model4{
	width: 1200px;
	height: 322px;
	margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 20px;
}
.model5{
	width: 1200px;
	height: 108px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 20px;
}
.model6{
	width: 1200px;
	height: 180px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 20px;
    border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
}
.model7{
	width: 1200px;
	height: 80px;
	margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 20px;
    margin-bottom: 14px;
    background-color: #fafafa;
    border: solid 1px #e6e5e6;
}
.youqing h3{
	margin-top: 30px;
}
.jituan h3,.jitu h3,.media_jujiao h3,.dongtai_jiceng h3,.chengyuan h3,.youqing h3,.qi h3,.dang h3{
	color: #1f5da4;
	font-size: 18px;
	display: inline-block;
	height: 20px;
	margin-left: 10px;
}
.jituan span,.jitu span,.media_jujiao span,.dongtai_jiceng span{
	display: inline-block;
	font-size: 12px;
	height: 20px;
	right: 0;
	top: 18px;
	position: absolute;
	color: #c2c2c2;
	margin-right: 10px;
}
.jituan a,.jitu a,.media_jujiao a,.dongtai_jiceng a{
	text-decoration: none;
	color: #000;
}
.yaowenlist{
	text-align: left;
	margin-left: 30px;
	position: absolute;
	bottom: 10px;
	width: 380px;
}
.jujiaolist{
	text-align: left;
	margin-left: 30px;
	position: absolute;
	bottom: 10px;
	width: 490px;
}
.yaowenlist li,.jujiaolist li,.re_dangqun2 li,.hrlist2 li{
	height: 30px;
	list-style-type: square;
	color: #c2c2c2;
	font-size: 14px;
}
.yaowenlist a,.jujiaolist a,.re_dangqun2 a,.hrlist2 a{
	text-decoration: none;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.re_dangqun2 a{
	display: block;
	width: 380px;
}
.hrlist2 a{
	display: block;
	width: 300px;
}
.yaowenlist li:first-child,.jujiaolist li:first-child,.re_dangqun2 li:first-child,.hrlist2 li:first-child{
	color: #cdd8e8;
}
.yaowenlist li:hover,.jujiaolist li:hover,.re_dangqun2 li:hover,.hrlist2 li:hover{
	color: #cdd8e8;
}
.shipinxinwen{
	width: 300px;
	height: 228px;
	display: inline-block;
	border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
    margin-right: 4px;
}
.jujiao{
	width: 490px;
	height: 228px;
	display: inline-block;
	border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
    /*margin-right: 10px;*/
    margin-right: 5px;
}
.source{
	color: #1f5da4 !important;
}
.videonews{
	width: 280px;
	height: 150px;
	position: absolute;
	bottom: 20px;
	margin-left: 10px;
}
.news_img{
	width: 100%;
	height: 100%;
}
.play{
	width: 36px;
	height: 36px;
	position: absolute;
	bottom: 60px;
	left: 120px;
}
.videonews span{
	color: #fff;
	font-size: 16px;
	position: absolute;
	bottom: 10px;
	margin-left: 10px;
	z-index: 100;
}
.mask_news{
	width: 280px;
	height: 40px;
	position: absolute;
	bottom: 0px;
	background-color: #000;
	opacity: 0.6;
}
.img1,.img2,.img3{
	width: 386px;
	height: 108px;
/*	margin-right: 15px;*/
	display: inline-block;
}
.img1,.img2{
	margin-right: 12px;
}
.model5 img{
	width: 100%;
	height: 100%;
}
.ul1,.ul2,.ul3{
	width: 1200px;
	height: 40px;
	font-size: 14px;
	vertical-align: middle;
	line-height: 40px;
}
.ul1 li,.ul2 li,.ul3 li{
	float: left;
	list-style-type:none;
	width: 130px;
	margin-left: 15px;
	text-align: center;
}
.hrlist li{
	float: left;
	list-style-type:none;
	width: 114px;
	height: 40px;
	line-height: 40px;
	/*margin-left: 30px;*/
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-style: solid;
    border-width: 1px;
    /*border-top-width: 2px;*/
    border-color: #e6e5e6;
    background-color: #fafafa;
}
.hrlist li a{
	color: #000;
}
.hrlist .active{
	border: solid 1px #fff;
	background-color: #fff;
	border-top-width: 2px;
	border-top-color: #1f5da4;
}
.hrlist .active a{
   	color: #1f5da4;
}
.ul1 a,.ul2 a,.ul3 a,.hrlist a{
	text-decoration: none;
	color: #1f5da4;
}
.ul1,.ul3{
	background-color: #f9fbff;
}
.ullist{
	width: 1200px;
	height: 120px;
	position: absolute;
	bottom: 0px;
}
.youqing{
	width: 200px;
	height: 80px;
	/*border: solid 1px #e6e5e6;*/
/*	border-style: solid 1px #fff;*/
	border-style: solid;
    border-width: 1px;
    border-color: #fff;
	border-right-width: 2px;
	border-right-color:#e6e5e6; 
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 80px;
}
.select{
	width: 980px;
	height: 80px;
	/*border: solid 1px #e6e5e6;*/
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
}
.select li{
	list-style-type:none;
	float: left;
	width: 140px;
	margin-right: 20px;
}
.select select{
	width: 90px;
	font-size: 16px;
	border-width:0px;
	text-align: center;
	margin-left: 20px;
}
.select option{
	float: left;
}
.qikan{
	width: 375px;
	height: 322px;
	display: inline-block;
	border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
    margin-right: 12px;
}
.dangqun{
	width: 430px;
	height: 322px;
	display: inline-block;
	border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #e6e5e6;
    border-top-color: #1f5da4;
    margin-right: 12px;
}
.hr{
	width: 348px;
	height: 322px;
	display: inline-block;
	border-style: solid;
    border-width: 1px;
    /*border-top-width: 2px;*/
    border-color: #e6e5e6;
    border-top-color: #fff;
}
.kan{
	width: 344px;
	height: 255px;
	margin-left: 15px;
	margin-top: 50px;
	position: absolute;
}
.kan1,.kan2,.qi1,.qi2{
	height: 255px;
	/*width: 162px;*/
	width: 160px;
	display: inline-block;
}
.kan1,.qi1{
	margin-right: 16px;
}
.mask1,.mask2{
	/*width: 162px;*/
	width: 160px;
	height: 40px;
	line-height: 40px;
	background-color: #1d7ee0;
	position: absolute;
	bottom: 0;
	z-index: 100;
	color: #fff;
	font-size: 14px;
	/*text-align: center;*/
	vertical-align: middle;
}
.mask1 span,.mask2 span{
	display: inline-block;
	margin-right: 8px;
	margin-left: 2px;
	width: 100px;
}
.mask1 img,.mask2 img{
	margin-right: 2px;
}
.dangqunlist{
	width: 250px;
	height: 20px;
	position: absolute;
	top: 20px;
}
.dangqunspan{
	position: absolute;
	left: 200px;
	width: 250px;
	height: 20px;
}
.dangqunlist span{
    display: inline-block;
    width: 50px;
    height: 16px;
    font-size: 16px;
    cursor:pointer;
    border-style: solid;
    border-width: 1px;
    /*border-height: 16px;*/
    border-color: #fff;
	border-right-width: 1px;
	border-right-color:#000;
	text-align: center;
}
.dangqunlist .active a{
	color: red;
}
.dangqunlist a{
   text-decoration: none;
   color: #000;
}
.re_dangqun1{
	width: 400px;
	height: 90px;
	line-height: 80px;
	margin-left: 16px;
	margin-top: 60px;
	position: absolute;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-bottom-color: #e6e5e6;
}
.hrlist1{
	width: 300px;
	height: 90px;
	line-height: 80px;
	margin-left: 16px;
	margin-top: 60px;
	position: absolute;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-bottom-color: #e6e5e6;
}
.re_dangqun2{
    width: 400px;
	height: 165px;
	margin-left: 30px;
	position: absolute;
	bottom: 0px;
}
.hrlist2{
    width: 300px;
	height: 165px;
	margin-left: 30px;
	position: absolute;
	bottom: 0px;
}
.re_dangqun2 li,.hrlist2 li{
	height: 30px;
	font-size: 14px;
}
.re_dangqun2 li:first-child,.hrlist2 li:first-child{
	margin-top: 10px;
}
.re_dangqun1 img,.hrlist1 img{
	height: 80px;
	width: 120px;
}
.dangqun_title{
	width: 270px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	top: 10px;
	margin-left: 10px;
	text-decoration: none;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.hrlist_title{
	width: 200px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	top: -0px;
	margin-left: 10px;
	text-decoration: none;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.dangqun_content{
	width: 270px;
	height: 40px;
	line-height: 20px;
	font-size: 12px;
	color: #b8b8b8;
	position: absolute;
	top: 40px;
	margin-left: 10px;
	text-decoration: none;
	overflow: hidden;
	text-overflow: ellipsis;
}
.hrlist_content{
	width: 200px;
	height: 40px;
	line-height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #b8b8b8;
	position: absolute;
	top: 40px;
	margin-left: 10px;
	text-decoration: none;
	overflow: hidden;
	text-overflow: ellipsis;
}
.hrlist{
	position: absolute;
	width: 348px;
	height: 40px;
	cursor:pointer;
}
span{
	cursor:pointer;
}
.survey{
	width: 1200px;
	/*height: 1200px;*/
    margin: 0 auto;
    padding: 0;
    position: relative;
    margin-top: 30px;
    margin-bottom: 50px;
    overflow: hidden;
    zoom: 1;
}
.survey_mail{
	width: 1200px;
    margin-top: 30px;
    margin-bottom: 50px;
    overflow: hidden;
    zoom: 1;
    background-color: #fbfcff;
    padding-left: 160px;
}
.submit{
	margin-left: 130px !important;
	margin-top: 60px !important;
}
.survey_mail div{
	 margin: 20px;
}
.survey_mail span{
	display: inline-block;
	width: 100px;
}
.survey_mail .shuru{
	width: 600px;
	height: 40px;
	border-radius: 5px;
	border-style: solid;
    border-width: 2px;
    border-color: #e9edf6;
    background-color: #fbfcff;
}
.survey_mail label{
	display: inline-block;
}
#text_area{
	width: 600px;
	height: 400px;
	border-color: #e9edf6;
    background-color: #fbfcff;
}
.submit{
	width: 600px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
    padding: 0;
    position: relative;
	background-color: #193d90;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	font-size: 18px;
}
.survey_list{
	width: 310px;
	float: left;
/*	display: inline-block;*/
	margin-right: 20px;
}
.survey_list img{
	margin-right: 10px;
	height: 16px;
}
.survey_list li:first-child img{
	height: 32px;
}
.survey_content{
	width: 850px;
	float: left;
	/*display: inline-block;
	position: absolute;
	top: 0;*/
}
.survey_daohang{
	width: 850px;
	height: 120px;
	background-color: #fafafa;
}
.survey_article{
	width: 850px;
	line-height: 30px;
	font-size: 16px;
	text-indent:2em;
	margin-top: 20px;
}
.survey_list li{
	width: 310px;
	height: 60px;
	list-style-type:none;
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	background-color: #193d90;
	margin-bottom: 1px;
	color: #fff;
	cursor: pointer;
}
.survey_list li:first-child{
	font-size: 32px;
	height: 120px;
	line-height: 120px;
	background-color: #193d90;
    margin-bottom: 5px;
}
.survey_list .active{
    background-color: #b3292c;
}
.survey_title{
	width: 600px;
	height: 80px;
	line-height: 40px;
	font-size: 36px;
	color: #5e616f;
	padding-top: 20px;
	padding-left: 40px;
}
.survey_title span:first-child{
	color: #1f5da4
}
.survey_title p{
	color: #5e616f;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
}
.survey_link{
	float: right;
	margin-right: 20px;
	margin-top: -20px;

}
.survey_link a{
	text-decoration: none;
	color: #000;
}
.survey_link .active{
	color: #bc5254;
}
#survey5{
	width: 180px;
	height: 45px;
	background-color: #193d90;
	color: #fff;
	font-size: 16px;
	border-width:0px;
}
#survey_img{
  margin-top: 30px;
  margin-left: 60px;
}
.re_survey1{
	width: 850px;
}
.member_title,.details_title{
	width: 850px;
	height: 50px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border-style: solid;
    border-width: 1px;
    border-color: #fff; 
    border-bottom-color: #e6e5e6;
}
.details_title{
	height: 100px !important;

}
.paixu{
	float: right;
}
.paixu .active{
	color: #1f5da4;
}
.paixu li{
    float: left;
    list-style-type: none;
    width: 110px;
    height: 16px;
    line-height: 16px;
    border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-right-color: #e6e5e6;
    text-align: center;
    cursor: pointer;
}
.paixu li:last-child{
	border-color: #fff;
}
.resultlist{
	width: 200px;
	height: 300px;
	background-color: #fcfdff;
	margin-top: 40px;
	text-align: center;
	vertical-align: middle;
	float: left;
}
.details_title span{
    font-weight: normal;
    font-size: 14px;
}
.member_content{
	width: 850px;
	height: auto;
	margin-top: 30px;
	margin-left: 20px;
}
.member_content p{
	margin: 0;
}
.re_survey1 ul li span{
	position:absolute; 
	right:30px;
	color: #a3a3a3;
}
.re_survey1 ul li{
	list-style-type: none;
	height:50px;
	line-height: 50px;
	border-style: solid;
    border-width: 1px;
    border-color: #fff; 
    border-top-color: #e6e5e6;
    text-indent: 0;
}
.yulan_survey1{
	text-indent: 0;
	margin-bottom: 10px;
	width: 850px;
	height: 150px;
}
.yulan_survey1 img{
	display: inline-block;
	width: 285px;
	height: 150px;
}
.re_survey1 ul li a{
	text-decoration: none;
	color: #000;
	display: inline-block;
	width: 750px;
	height: 50px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.re_survey1_tiltle{
	display: inline-block;
	width: 450px;
	height: 50px;
	line-height: 30px;
	font-size: 18px;
	margin-left: 20px;
}
#yulan{
	display: inline-block;
	width: 480px;
	height: 150px;
	position: absolute;
}
.re_survey1_content{
	width: 450px;
	height: 20px;
	font-size: 14px;
	margin: 0;
	margin-left: 20px;
}
.re_survey1_content{
	color: #a3a3a3;
}
.yulan_survey1 a{
    text-decoration: none; 
    color: #5e70a8;
}
.xiangqing{
	position: absolute;
	right: -80px;
	bottom: 0;
	margin: 0;
    font-size: 14px;
    color: #5e70a8;
}
.jijian{
	font-size: 18px !important;
}
.flexbox{
	width: 850px;
	height: 50px;
}
.flexbox .active{
    background-color: #b3292c;
}
.flex2 li{
    list-style-type: none;
	float: left;
	width: 278px;
	height: 50px;
	line-height: 50px;
	text-align: center;	
	background-color: #193d90;
	font-size: 16px;
	color: #fff;
	margin-right: 5px;
}
.flex1 li{
	list-style-type: none;
	float: left;
	width: 425px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #193d90;
	font-size: 16px;
	color: #fff;
}
.flex3 li{
	list-style-type: none;
	float: left;
	width: 207px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #193d90;
	font-size: 16px;
	color: #fff;
	margin-right: 5px;
}
.flex4 li{
	list-style-type: none;
	float: left;
	width: 425px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #193d90;
	font-size: 16px;
	color: #fff;
}
.flexcontent{
	text-indent: 1em;
	margin-top: 20px;
}
.flexcontent li{
	list-style-type: none;
	width: 850px;
	height: 40px;
	line-height: 40px;
}
.flexcontent .time{
	display: inline-block;
	height: 16px;
	line-height: 16px;
	width: 120px;
	border-style: solid;
    border-width: 1px;
    border-color: #fff; 
    border-right-color: #e6e5e6;
}
.flexcontent span:last-child{
	margin-left: 20px;
}
.type1,.type2{
	display: none;
}
.searchBox{
	width: 100%;
	margin: 20px auto;
}
.searchBox .companyBox{
	display: block;
	width: 300px;
	height: 30px;
	padding:5px 10px;
	border-radius: 5px;
	margin-left: 50px;
	float: left;
	font-size: 16px;
	outline: none;
}
.searchBox select{
    background: transparent;
    border: 1px solid #666;
    padding-left: 10px;
    width: 190px;
    height: 43px;
    margin-left: 20px;
}
.Wdate{
	top: 1px!important;
}
.searchBox .searchBtn{
    border: none;
    width: 120px;
    height: 45px;
    font-size: 20px;
    text-align: center;
    line-height: 45px;
    background: #193d90;
    color: #fff;
    margin-left: 20px;
    vertical-align: middle;
    cursor: pointer;
}
.survey_search{
	width: 850px;
	height: 50px;
	line-height: 50px;
	background-color: #193d90;
	vertical-align: middle;
}
#suntable h1{
	width: 100%;
	text-align: center;
}
.survey_search1{
	width: 1200px;
	height: 50px;
	line-height: 50px;
	background-color: #193d90;
	vertical-align: middle;
}
.search_go{
	display: block;
	width: 242px;
	height: 25px;
	line-height: 25px;
	border-radius: 5px;
	border: 1px solid #fff;
	background: url(../images/search.png) no-repeat right center;
	background-position: 95%;
	background-color: #fff;
	position: absolute;
	right: 20px;
	outline: medium;
	padding-left: 17px;
	margin-top: 10px;
	top: 0;
}
.survey_table{
	width: 850px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.survey_table tr:first-child{
	height: 50px;
	line-height: 50px;
	background-color: #fafafa;
}
.survey_search1 span:first-child{
	margin-left: 20px;
}
.survey_search1 span a{  
    text-decoration: none;
	color: #fff;
}
.survey_table1{
	width: 1200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.survey_table1 tr:first-child{
	height: 50px;
	line-height: 50px;
	background-color: #fafafa;
}
.survey_article1{
	width: 1200px;
	font-size: 16px;
	margin-top: 20px;
}
.survey_article1 td a{
	text-decoration: none;
	color: #000;
}
.newspaper_title{
	width: 1200px;
	height: 80px;
	line-height: 80px;
	background-color: #fafdff;
	font-size: 16px;
	font-weight: bold;
	border-style: solid;
    border-width: 1px;
    border-top-width: 2px;
    border-color: #fff;
    border-top-color: #1f5da4;
}
.newspaper_title span{
	margin-left: 20px;
}
#newspaper_list{
	width: 120px;
    height: 30px;
    background-color: #193d90;
    color: #fff;
    font-size: 14px;
    border-width: 0px;
    position: absolute;
    right: 40px;
    top: 25px;
}
.newspaper_img{
	width: 500px;
	height: auto;
	margin-top: 30px;
	float: left;
}
.paperlist{
	margin-top: 30px;
	float: right;
}
.papertitle{
	width: 650px;
	height: 40px;
	line-height: 40px;
	background-color: #193d90;
	color: #fff;
	padding-left: 20px;
}
.paperul ul li{
	list-style-type: none;
	width: 650px;
	height: 40px;
	line-height: 40px;
	background-color: #edf0f7;
	padding-left: 20px;
	margin-top: 2px;
}
.newspaper_img img{
	width: 100%;
}
.newspaper_swiper{
	width: 500px !important;
	height: auto !important;
}
.newspaper_swiper2{
	width: 1200px !important;
	height: auto !important;
}
.player{
	width: 1200px;
    margin-top: 20px;
}
.video_list{
	margin-top: 20px;
	width: 1200px;
}
.video_list span{
	font-weight: bold;
	font-size: 16px;
}
.banner img{
	width: 1920px;
	height: auto;
}
.paperull{
	width: 650px;
	display: none;
}
.details_content{
	margin-top: 20px;
}
.details_img{
	text-align: center;
}
.details_time{
	text-align: right;
}
.resultul1,.resultul2{
	width: 140px;
	height: 120px;
	text-align: center;
	line-height: 30px;
	margin-left: 30px;
}
.resultul1 li,.resultul2 li{
	list-style-type: none;
}
.resultul1{
	border-style: solid;
    border-width: 1px;
    border-color: #fff;
    border-bottom-color: #e6e5e6;
    cursor: pointer;
}
.resultul1 .active{
	color: #1f5da4;
}
.result_list{
	width: 900px;
	height: auto;
	float: right;
	margin-top: 40px;
}
.result_list li{
	list-style-type: none;
	line-height: 30px;
	margin-bottom: 30px;
}
.result_list p{
	margin: 0;
}
.result_list span{
	font-size: 18px;
	color: #1f5da4;
	font-weight: bold;
}
.result_list span:last-child{
	color: #aaaaaa;
}
.fangxiang{
	width: 24px;
	height: 24px;
	margin-top: 30px;
}
.leader_img li{
	float: left;
	list-style-type: none;
	width: 90px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	vertical-align: middle;
}
.img_1{
	width: 850px;
}
.leader_img .active img{
	width: 80px;
	height: 80px;
}
.leader_img img:first-child{
	margin-left: 5px;
}
.leader_img ul img{
	width: 70px;
	height: 70px;
	/*display: block;*/
	cursor: pointer;
}
.leader_img{
	width: 850px;
	height: 120px;
	line-height: 120px;
	text-align: center;
}